---
name: Cristine Sotomango Marquardt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/billing/">Manager,
  Billing Operations AMER</a>, <a href="https://handbook.gitlab.com/job-families/finance/billing-gpo/">
  Billing Operations GPO Global Process Owner Internship </a>
reports_to: smccauley
picture: cristinesotomango.jpg
twitter:
gitlab: csotomango
departments:
- Accounting
story: 'Cristine has focused most of her career in finance operations, accounts receivable,
  & billing. Outside of work, Cristine is a dedicated Ashtanga yoga practitioner and
  she can be found every morning on her mat. Cristine also enjoys indoor sport climbing,
  hiking, board games & video games.

  '
job_title: Manager, Billing Operations
division: Finance
public: true

